#newstats #moretable {
    position: relative;
    width:95%;
    margin: 20px auto;
}

#newstats #moretable button.closebtn {
    position: absolute;
    right: -10px;
    top: -10px;
    cursor: pointer;
    border:1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding-left:7px;
    padding-bottom:1px;
}

#newstats .btn-default {
    background-image: none;
}